<xml> </xml>

Better ListView Class Reference |

# BetterListViewDragDropDisplay Enumeration

Drag and Drop display mode.

public enum BetterListViewDragDropDisplay

#### Members

Member Name | Description
--- | ---
None | no effect
InsertionMark | show insertion mark
Highlight | show drop highlight
Default | default/inherited drop effect

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace